.mod-inner{
  width: 74.68%;
  margin: 0 auto 0;
}
.view-sp{
display: none;
} 
.pc-center{
text-align: center;
}
@media screen and (max-width: 768px){
.mod-inner{
  width: 100%;
  padding:0 5.33%;
  box-sizing: border-box;
}
.view-pc{
display: none;
}
.view-sp{
display: block;
} 
.pc-center{
text-align: left;
}
}
.section img {
width: 100%;
}
/* **************************************************************
  
  コンテンツ部分
  
************************************************************** */
#post{
  padding:100px 0 150px;
}
#post .post-list{
  display: flex;
  flex-wrap: wrap;
  gap:40px;
  max-width: 1180px;
  margin:70px auto;
}
#post .post-list .post-item{
  width:30%;
  background: #FFFFFF;
}
#post .post-list .post-item .item-thum img{
  width: 100%;
}
#post .post-list .item-inner{
  padding: 30px;
}
#post .post-list .post-item{
  line-height: 1.8;
}
#post .post-list .post-item > a{
  transition: .4s ease;
}
#post .post-list .post-item > a:hover{
  text-decoration: none;
  opacity: 0.7;
}
#post .post-list .post-item .item-tag-list{
  margin-bottom: 10px;
}
#post .post-list .post-item .item-tag-list li{
  border: 1px solid #f5002f;
  color:#f5002f;
  display: inline-block;
  font-size: 1.3rem;
  padding: 0 7px; 
}
#post .post-list .post-item .date{
  font-weight: bold;
  color: #9f9f9f;
  font-size: 1.4rem;
}
#post .post-list .post-item .item-ttl{
  color: #525B5C;
  font-weight: bold;
  margin-bottom:15px;
  display: block;
}
#post .post-list .post-item .item-ttl.tab-link::after{
  display: inline-block;
  content: "";
  width: 0.9em;
  height: 0.9em;
  background: url(../../cmn/img/icon_window_r.gif) center center / contain no-repeat;
  margin-left: 10px;
}
#post .post-list .post-item .item-txt{
  color: #525B5C;
  font-size: 1.4rem;
}
@media screen and (max-width: 768px){
  #post{
    padding:50px 0 70px;
  }
  #post .post-list{
   flex-direction: column;
    gap:20px;
    margin:30px auto;
  }
  #post .post-list .post-item{
    width:100%;
  }
  #post .post-list .item-inner{
    padding: 25px 20px;
  }
}
/* contact-us */
.contact-us{
  margin-top: 0;
}
@media screen and (max-width: 768px){
  #contact-us .inner{
    width: 100%;
  }
}